說我正在加載不安全的腳本

說我正在加載不安全的腳本!https://support.google.com/chrome/answer/1342714
看下這個頁面,出現的原因我找到了,就是1rd(留言板),2rd(最新回應),3rd工具!  我不想移除這個小工具,但是chrome瀏覽器顯示個小圖標,看著似乎不友好! 
hexiezuo.blogspot.com 
能不能讓它不出現那個《衛士》小盾牌圖標。

3 則留言:

  1. 你需要提供所有出現錯誤訊息的畫面、及訊息,才可能知道是什麼情形喔,既然你提過網站是在大陸,你的畫面跟我們看到的可能是不一樣的。

    1. "說我正在加載不安全的腳本" → 需要提供畫面、文字

    2. "能不能讓它不出現那個《衛士》小盾牌圖標。" → 不清楚什麼是 《衛士》小盾牌

    回覆刪除
  2. 剛沒圖像,可能沒表達清楚意思。現在我截屏了幾張圖片。

    https://lh5.googleusercontent.com/-DkbKB0q6x9U/Vg8_Bx6zzOI/AAAAAAAAAJc/YGb7mLtq3ZQ/w1368-h203-no/01.jpg

    https://lh3.googleusercontent.com/-qfC6__n4QvQ/Vg8_CPAiUCI/AAAAAAAAAJo/4eoy77LtyPg/w1280-h321-no/02.jpg

    https://lh5.googleusercontent.com/-hpzZvkj6CjU/Vg8_CX8zyGI/AAAAAAAAAJk/IErLeMCITQk/w1364-h195-no/03.jpg

    https://lh3.googleusercontent.com/--YPvi_lBLug/Vg8_CqHKawI/AAAAAAAAAJs/fFPyjdl2X0s/w515-h486-no/04.jpg

    回覆刪除
    回覆
    1. 可參考 http://www.wfublog.com/2015/10/blogger-https-guide.html → 三、使用 HTTPS 的代價 → 2. Blogger 範本

      "Blogger 範本、小工具等等,有太多地方要檢查,像是 HTTP 必須切換為 HTTPS 的所有連結,這算是非常大的工程。WFU BLOG 寫了很多小工具,以後也必須一一更新為符合 HTTPS 的版本。只是處理起來需要安排先後順序,有需要的讀者可在相關文章留言,我有更新版時,會一併處理 HTTPS 這一點"

      看了你的附圖,我測試了一下,主要是最新回應需要讀取 feed, 因此需要執行 http 開頭的 feed 網址。而使用了 https 之後,網站的所有連結都必須從 http 改為 https → 所有過去的 blogger 工具都不會針對 https 來設計, 因此只要任何程式使用到 http, 那就都會出現附圖的盾牌圖示。

      如果不喜歡盾牌圖示,可以試著自行把程式碼裡所有 http 都改為 https 試試。

      刪除

◎ 使用 Google 帳號者,勾選「通知我」可收到後續回覆的 mail!
◎ 沒使用 Google 帳號者,發言身份可選「名稱/網址」,來輸入暱稱
◎ 詢問 CSS 、非官方範本問題、或貴站為商業網站 ,請參考「本站諮詢頁面」→「1. 諮詢服務」
◎ 若留言要輸入語法,"<"、">"這兩個符號請用其他符號代替,否則語法會消失!
◎ 若發現留言不見了,通常是因為"複製貼上"的內容常被系統判定為垃圾留言,請不用擔心,我會定期將留言恢復。